import React from 'react';
export default function StarRateFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m330-258 56-186-144-104h180l58-192 58 192h180L574-444l56 186-150-114z" })));
}
